Welcome, Guest Login

Support Center

System Requirements / Supported operating systems - Licence Protector

Last Updated: Feb 08, 2017 06:11PM CET

Licence Protector Generator an DLL / COM EXE work on
  • Desktop operating systems: Vista, Windows 7, Windows 8 / 8.1 and Windows 10
  • Server operating systems:  Windows 2008, Windows 2012 and Windows 2016 Server (no support for Windows Core server)
All listed operating systems are supported in the 32 bit and 64 bit version. Windows 8 RT is not supported.


The MAC OS X version of Licence Protector runs on MAC OS X 10.6 (Snow Leopard), 10.7 (Lion),10.8 (Mountain Lion), 10.9 (Maverick), 10.10 (Yosemite), 10.11 (El Capitan) and 10.12 (macOS Sierra).

Activation Server

The Activation Server 5 or newer is required for Licence Protector 5.
Not what you're looking for? Try searching again or submit a support request.
404eff772b7bcb749867b2be579f9f2b@mirage.desk-mail.com
http://assets0.desk.com/
false
desk
Loading
seconds ago
a minute ago
minutes ago
an hour ago
hours ago
a day ago
days ago
about
false
Invalid characters found
/customer/en/portal/articles/autocomplete